ipa_manager.h File Reference

Image Processing Algorithm module manager. More...

`#include <stdint.h>`
`#include <vector>`
`#include <libcamera/ipa/ipa_interface.h>`
`#include <libcamera/ipa/ipa_module_info.h>`
`#include "libcamera/internal/ipa_module.h"`
`#include "libcamera/internal/pipeline_handler.h"`
`#include "libcamera/internal/pub_key.h"`

Go to the source code of this file.

## Classes

class | libcamera::IPAManager
| Manager for IPA modules. More...

## Detailed Description

Image Processing Algorithm module manager.